librte_pipeline.so.23 librte-pipeline23 #MINVER#
 DPDK_23@DPDK_23 22.11~rc2
 EXPERIMENTAL@EXPERIMENTAL 18.05
 rte_pipeline_ah_packet_drop@DPDK_23 22.11
 rte_pipeline_ah_packet_hijack@DPDK_23 22.11
 rte_pipeline_check@DPDK_23 22.11
 rte_pipeline_create@DPDK_23 22.11
 rte_pipeline_flush@DPDK_23 22.11
 rte_pipeline_free@DPDK_23 22.11
 rte_pipeline_port_in_connect_to_table@DPDK_23 22.11
 rte_pipeline_port_in_create@DPDK_23 22.11
 rte_pipeline_port_in_disable@DPDK_23 22.11
 rte_pipeline_port_in_enable@DPDK_23 22.11
 rte_pipeline_port_in_stats_read@DPDK_23 22.11
 rte_pipeline_port_out_create@DPDK_23 22.11
 rte_pipeline_port_out_packet_insert@DPDK_23 22.11
 rte_pipeline_port_out_stats_read@DPDK_23 22.11
 rte_pipeline_run@DPDK_23 22.11
 rte_pipeline_table_create@DPDK_23 22.11
 rte_pipeline_table_default_entry_add@DPDK_23 22.11
 rte_pipeline_table_default_entry_delete@DPDK_23 22.11
 rte_pipeline_table_entry_add@DPDK_23 22.11
 rte_pipeline_table_entry_add_bulk@DPDK_23 22.11
 rte_pipeline_table_entry_delete@DPDK_23 22.11
 rte_pipeline_table_entry_delete_bulk@DPDK_23 22.11
 rte_pipeline_table_stats_read@DPDK_23 22.11
 rte_port_in_action_apply@EXPERIMENTAL 18.05
 rte_port_in_action_create@EXPERIMENTAL 18.05
 rte_port_in_action_free@EXPERIMENTAL 18.05
 rte_port_in_action_params_get@EXPERIMENTAL 18.05
 rte_port_in_action_profile_action_register@EXPERIMENTAL 18.05
 rte_port_in_action_profile_create@EXPERIMENTAL 18.05
 rte_port_in_action_profile_free@EXPERIMENTAL 18.05
 rte_port_in_action_profile_freeze@EXPERIMENTAL 18.05
 rte_swx_ctl_action_arg_info_get@EXPERIMENTAL 20.11
 rte_swx_ctl_action_info_get@EXPERIMENTAL 20.11
 rte_swx_ctl_learner_action_info_get@EXPERIMENTAL 21.11
 rte_swx_ctl_learner_info_get@EXPERIMENTAL 21.11
 rte_swx_ctl_learner_match_field_info_get@EXPERIMENTAL 21.11
 rte_swx_ctl_metarray_info_get@EXPERIMENTAL 21.08
 rte_swx_ctl_meter_profile_add@EXPERIMENTAL 21.08
 rte_swx_ctl_meter_profile_delete@EXPERIMENTAL 21.08
 rte_swx_ctl_meter_reset@EXPERIMENTAL 21.08
 rte_swx_ctl_meter_reset_with_key@EXPERIMENTAL 22.11
 rte_swx_ctl_meter_set@EXPERIMENTAL 21.08
 rte_swx_ctl_meter_set_with_key@EXPERIMENTAL 22.11
 rte_swx_ctl_meter_stats_read@EXPERIMENTAL 21.08
 rte_swx_ctl_meter_stats_read_with_key@EXPERIMENTAL 22.11
 rte_swx_ctl_pipeline_abort@EXPERIMENTAL 20.11
 rte_swx_ctl_pipeline_commit@EXPERIMENTAL 20.11
 rte_swx_ctl_pipeline_create@EXPERIMENTAL 20.11
 rte_swx_ctl_pipeline_find@EXPERIMENTAL 22.11
 rte_swx_ctl_pipeline_free@EXPERIMENTAL 20.11
 rte_swx_ctl_pipeline_info_get@EXPERIMENTAL 20.11
 rte_swx_ctl_pipeline_learner_default_entry_add@EXPERIMENTAL 21.11
 rte_swx_ctl_pipeline_learner_default_entry_read@EXPERIMENTAL 21.11
 rte_swx_ctl_pipeline_learner_stats_read@EXPERIMENTAL 21.11
 rte_swx_ctl_pipeline_learner_timeout_get@EXPERIMENTAL 22.11
 rte_swx_ctl_pipeline_learner_timeout_set@EXPERIMENTAL 22.11
 rte_swx_ctl_pipeline_mirroring_session_set@EXPERIMENTAL 22.11
 rte_swx_ctl_pipeline_numa_node_get@EXPERIMENTAL 20.11
 rte_swx_ctl_pipeline_port_in_stats_read@EXPERIMENTAL 20.11
 rte_swx_ctl_pipeline_port_out_stats_read@EXPERIMENTAL 20.11
 rte_swx_ctl_pipeline_regarray_read@EXPERIMENTAL 21.08
 rte_swx_ctl_pipeline_regarray_read_with_key@EXPERIMENTAL 22.11
 rte_swx_ctl_pipeline_regarray_write@EXPERIMENTAL 21.08
 rte_swx_ctl_pipeline_regarray_write_with_key@EXPERIMENTAL 22.11
 rte_swx_ctl_pipeline_selector_fprintf@EXPERIMENTAL 21.08
 rte_swx_ctl_pipeline_selector_group_add@EXPERIMENTAL 21.08
 rte_swx_ctl_pipeline_selector_group_delete@EXPERIMENTAL 21.08
 rte_swx_ctl_pipeline_selector_group_member_add@EXPERIMENTAL 21.08
 rte_swx_ctl_pipeline_selector_group_member_delete@EXPERIMENTAL 21.08
 rte_swx_ctl_pipeline_selector_stats_read@EXPERIMENTAL 21.08
 rte_swx_ctl_pipeline_table_default_entry_add@EXPERIMENTAL 20.11
 rte_swx_ctl_pipeline_table_entry_add@EXPERIMENTAL 20.11
 rte_swx_ctl_pipeline_table_entry_delete@EXPERIMENTAL 20.11
 rte_swx_ctl_pipeline_table_entry_read@EXPERIMENTAL 20.11
 rte_swx_ctl_pipeline_table_fprintf@EXPERIMENTAL 20.11
 rte_swx_ctl_pipeline_table_stats_read@EXPERIMENTAL 21.08
 rte_swx_ctl_regarray_info_get@EXPERIMENTAL 21.08
 rte_swx_ctl_selector_field_info_get@EXPERIMENTAL 21.08
 rte_swx_ctl_selector_group_id_field_info_get@EXPERIMENTAL 21.08
 rte_swx_ctl_selector_info_get@EXPERIMENTAL 21.08
 rte_swx_ctl_selector_member_id_field_info_get@EXPERIMENTAL 21.08
 rte_swx_ctl_table_action_info_get@EXPERIMENTAL 20.11
 rte_swx_ctl_table_info_get@EXPERIMENTAL 20.11
 rte_swx_ctl_table_match_field_info_get@EXPERIMENTAL 20.11
 rte_swx_ctl_table_ops_get@EXPERIMENTAL 20.11
 rte_swx_pipeline_action_config@EXPERIMENTAL 20.11
 rte_swx_pipeline_build@EXPERIMENTAL 20.11
 rte_swx_pipeline_build_from_lib@EXPERIMENTAL 22.11
#MISSING: 22.11# rte_swx_pipeline_build_from_spec@EXPERIMENTAL 20.11
 rte_swx_pipeline_codegen@EXPERIMENTAL 22.11
 rte_swx_pipeline_config@EXPERIMENTAL 20.11
 rte_swx_pipeline_extern_func_register@EXPERIMENTAL 20.11
 rte_swx_pipeline_extern_object_config@EXPERIMENTAL 20.11
 rte_swx_pipeline_extern_type_member_func_register@EXPERIMENTAL 20.11
 rte_swx_pipeline_extern_type_register@EXPERIMENTAL 20.11
 rte_swx_pipeline_find@EXPERIMENTAL 22.11
 rte_swx_pipeline_flush@EXPERIMENTAL 20.11
 rte_swx_pipeline_free@EXPERIMENTAL 20.11
 rte_swx_pipeline_hash_func_register@EXPERIMENTAL 22.11
 rte_swx_pipeline_instructions_config@EXPERIMENTAL 20.11
 rte_swx_pipeline_learner_config@EXPERIMENTAL 21.11
 rte_swx_pipeline_metarray_config@EXPERIMENTAL 21.08
 rte_swx_pipeline_mirroring_config@EXPERIMENTAL 22.11
 rte_swx_pipeline_packet_header_register@EXPERIMENTAL 20.11
 rte_swx_pipeline_packet_metadata_register@EXPERIMENTAL 20.11
 rte_swx_pipeline_port_in_config@EXPERIMENTAL 20.11
 rte_swx_pipeline_port_in_type_register@EXPERIMENTAL 20.11
 rte_swx_pipeline_port_out_config@EXPERIMENTAL 20.11
 rte_swx_pipeline_port_out_type_register@EXPERIMENTAL 20.11
 rte_swx_pipeline_regarray_config@EXPERIMENTAL 21.08
 rte_swx_pipeline_run@EXPERIMENTAL 20.11
 rte_swx_pipeline_selector_config@EXPERIMENTAL 21.08
 rte_swx_pipeline_struct_type_register@EXPERIMENTAL 20.11
 rte_swx_pipeline_table_config@EXPERIMENTAL 20.11
 rte_swx_pipeline_table_state_get@EXPERIMENTAL 20.11
 rte_swx_pipeline_table_state_set@EXPERIMENTAL 20.11
 rte_swx_pipeline_table_type_register@EXPERIMENTAL 20.11
 rte_table_action_apply@EXPERIMENTAL 18.05
 rte_table_action_create@EXPERIMENTAL 18.05
 rte_table_action_crypto_sym_session_get@EXPERIMENTAL 18.11
 rte_table_action_dscp_table_update@EXPERIMENTAL 18.05
 rte_table_action_free@EXPERIMENTAL 18.05
 rte_table_action_meter_profile_add@EXPERIMENTAL 18.05
 rte_table_action_meter_profile_delete@EXPERIMENTAL 18.05
 rte_table_action_meter_read@EXPERIMENTAL 18.05
 rte_table_action_profile_action_register@EXPERIMENTAL 18.05
 rte_table_action_profile_create@EXPERIMENTAL 18.05
 rte_table_action_profile_free@EXPERIMENTAL 18.05
 rte_table_action_profile_freeze@EXPERIMENTAL 18.05
 rte_table_action_stats_read@EXPERIMENTAL 18.05
 rte_table_action_table_params_get@EXPERIMENTAL 18.05
 rte_table_action_time_read@EXPERIMENTAL 18.05
 rte_table_action_ttl_read@EXPERIMENTAL 18.05
